    
/* General Form Settings */
    
    TABLE, TR, TD, DIV, TEXTAREA, INPUT, SELECT, UL, OL
        {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        background: #cddef2;
        color: #131313;
        }
.aoFormContainer input[type="button"] {
  box-shadow: 0 2px 0 #c45c2b;
        width: 100%;
        margin-top: 0px;
        display: block;
        max-width: 250px;
        background: #ec823e;
        text-align: center;
        text-transform: none;
        font-weight: 400;
        border: none;
        color: #ffffff;
        padding: 12px;
        font-size: 20px;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        transition: all 0.2s;
        -webkit-appearance: none;
        border-radius: 0;
        cursor: poiter;
        }
.aoFormContainer input[type="button"]:hover {
  background-color: #DE7A3A;
        }
.formSectionDescription p {
  margin-bottom: 0;
        }
p.privacy-link {
  text-align: center;
        }
p.privacy-link a {
  color: #131313;
        text-decoration: none;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        transition: all 0.2s;
        }
p.privacy-link a:hover {
  color: #131313;
        text-decoration: underline;
        }
.ao_tbl_container {
  margin-bottom: 0px;
        }
form {
  margin: 0;
        }
.aoFormContainer label,
.aoFormContainer DIV .formFieldLabel {
  font-size: 15px;
        }
.formFieldLabel {
  padding-bottom: 5px;
        };
        }
    
    BODY
        {
        margin: 0px;
        padding: 0px;
        height: 100%;
        background: #e0edf5 !important;
        color: #131313;
        }
body {
  margin: 0;
        };
        }
    
    
/* Form Field Styles */
    
    .formFieldLabel
        {
        padding-bottom: 4px;
        margin-bottom: 15px;
        font-size: 15px;
        }
    
    .formField input.formFieldText
        {
        height: 30px;
        padding: 12px 5px;
        width: 100%;
        border: 1px solid #ccc;
        margin-bottom: 10px;
        font-size: 15px;
        color: #444444;
        background-color: #FFFFFF;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        }

select {
height: 30px;
        padding: 12px 5px;
        width: 100%;
        border: 1px solid #ccc;
        margin-bottom: 10px;
        font-size: 15px;
        color: #444444;
        background-color: #FFFFFF;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        }

input[type="text"]:focus,
select:focus {
    border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 255, 255, 0.6);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 255, 255, 0.6);
        };
        }
    
    .formField textarea.formTextArea
        {
        border: 1px solid #ccc;
        font-size: 15px;
        color: #444444;
        background-color: #FFFFFF;
        }
    
    .radioFieldLabel
        {
        border-style: none;
        border-left: #999999 solid 1px;
        border-top: #999999 solid 1px;
        border-right: #999999 solid 1px;
        border-bottom: #999999 solid 1px;
        font-size: 15px;
        color: #444444;
        background-color: #FFFFFF;
        }
    
    .checkboxFieldLabel
        {
        padding-right: 10px;
        }
    
    .formFieldFile
        {
        padding-right: 10px;
        }
    
    .formSectionDescription
        {
        padding-bottom: 10px;
        text-align: left;
        }
    
    
/* Element Sizes */
    
    .formField
        {
        padding-top: 5px;
        padding-bottom: 5px;
        -moz-appearance: none;
        width: 100%;
        max-width: 300px;
        }
    
    .aoFormContainer img
        {
        max-width: 300px;
        }
    
    .formInputBlock table
        {
        max-width: 300px;
        }
    
    .formInputBlock td
        {
        max-width: 300px;
        }
    
    .formInputBlock
        {
        width: 100%;
        max-width: 300px;
        overflow: hidden;
        }
    
    .formFieldSmall
        {
        width: 100%;
        max-width: 150px;
        }
    
    .formFieldMedium
        {
        width: 300px;
        max-width: 300px;
        }
    
    .formFieldLarge
        {
        width: 100%;
        max-width: 600px;
        }
    
    .formFieldMediumLeft
        {
        width: 100%;
        max-width: 297px;
        }
    
    .formFieldMediumRight
        {
        width: 100%;
        max-width: 298px;
        }
    
    .formTextAreaSmall
        {
        width: 100%;
        max-width: 600px;
        height: 57px;
        }
    
    .formTextAreaMedium
        {
        width: 100%;
        max-width: 600px;
        height: 114px;
        }
    
    .formTextAreaLarge
        {
        width: 100%;
        max-width: 600px;
        height: 190px;
        }
    
    .formTextAreaWidthSmall
        {
        width: 100%;
        max-width: 150px;
        max-width: 300px;
        }
    
    .formTextAreaWidthMedium
        {
        width: 100%;
        max-width: 300px;
        }
    
    .formTextAreaWidthLarge
        {
        width: 100%;
        max-width: 600px;
        }
    
    .formField1Column
        {
        width: 100%;
        max-width: 600px;
        }
    
    .formField2Column
        {
        width: 100%;
        max-width: 300px;
        }
    
    .formField3Column
        {
        width: 100%;
        max-width: 200px;
        }
    
    .formField4Column
        {
        width: 100%;
        max-width: 150px;
        }
    
    
/* Error Handling Support */
    
    .formFieldLabelGood
        {
        padding-bottom: 2px;
        background: url(/acton/image/12x12yes.gif) center right no-repeat;
        }
    
    .formFieldLabelBad
        {
        padding-bottom: 2px;
        background: url(/acton/image/12x12no.gif) center right no-repeat;
        }
    
    .formFieldTextError
        {
        height: 19px;
        border-style: none;
        border-left: #CC0000 solid 1px;
        border-top: #CC0000 solid 1px;
        border-right: #CC0000 solid 1px;
        border-bottom: #CC0000 solid 1px;
        font-size: 11px;
        color: #CC0000;
        background-color: #FFFFCC;
        }
    
    .formFieldFileError
        {
        height: 19px;
        border-style: none;
        border-left: #CC0000 solid 1px;
        border-top: #CC0000 solid 1px;
        border-right: #CC0000 solid 1px;
        border-bottom: #CC0000 solid 1px;
        font-size: 11px;
        color: #CC0000;
        background-color: #FFFFCC;
        }
    
    
/* Standard Browser Look & Feel Housekeeping */
    
    input[type="checkbox"]
        {
        -moz-appearance: checkbox;
        }
    
    input[type="radio"]
        {
        -moz-appearance: radio;
        }
    
    input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button
        {
        -webkit-appearance: none;
        margin: 0;
        }
    
